/* COLORES */
    /* FONDO DEL CUERPO */
    body {
        background-color: #fff;
        font-family:'roboto', 'Karla', sans-serif;
        font-weight:100;
    }
    /* BARRA SUPERIOR */
    .mainmenu .navbar-default {
        background-color: white;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height: none;
    }
    /* TELÉFONO NAV BAR*/
    body#home_one .emergency_number, body#home_one .emergency_number::after {
        background-color: #2a0b0f;
    }
    .emergency_number, .emergency_number::after {
        background-color: #2a0b0f !important;
    }
    .emergency_number a {
        color: #fff;
        font-size: 18px;
        line-height: 28px;
    }
    /* COOKIE BAR */

    #cookie-bar .cb-policy {
        background: #313a45 !important;
        color:#ffffff !important;
        /*color: white;*/
    }
    #cookie-bar .cb-enable {
        background: #007700;
        color:white ;
    }
    #cookie-bar {
        bottom: 0;
        position: fixed;
        width: 100%;
        z-index: 100;
        padding: 5px 0;
        text-align: center;
        padding: 10px;
        background-color:#f7f7f7 !important;
    }
    #cookie-bar p {
        color:# white ;
        padding: 5px !important;
    }
    #cookie-bar a {
        color: #ffffff;
        display: inline-block;
        border-radius: 3px;
        text-decoration: none;
        padding: 0 6px;
        margin-left: 8px;
    }

    /* BOOKING BAR */
    .hotel_booking {
        background-color: #27557f !important;
    }
    .border-bottom-dark-2 {
        border-bottom: solid 1px #ffffff;
    }
    .border-bottom-dark-2 input{
        box-shadow: none;
    }
    .room_book {
        border-right: 2px solid #ffffff;
        margin-right: 7%;
    }
    .hotel_booking {
    background: #313a45 none repeat scroll 0 0;
        font-family: "Karla",sans-serif;
        min-height: 85px;
        padding: 20px 10px;
        position: relative;
    }
    /* BARRA CONTACTO INFERIOR */
    .contact_us {
        background: #27557f;
        padding: 25px 35px;
    }
    /* FOOTER AREA */
    .footer_area {
        background: #2A0B0F;
    }
    .ayunta-image {
        padding-left: 8px;
    }
    /* LINK HOVERS */
        /* BARRA CONTACTO INFERIOR */
    .contact_us a:hover {
        color: #f7c411;
    }
        /* FOOTER HOVERS */
    .footer_widget ul li a:hover, .footer_copyright a:hover {
        color: #16b4ef;
    }

    /* IMAGE BACKGROUNDS */
    #breadcrumb_restaurant {
        background:url(https://fbc683.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/bg_comedor.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }
    #breadcrumb_events {
        background:url(https://de948e.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/bg_jardin.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }
    #breadcrumb_tourism {
        background:url(https://e12563.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/bg_samaniego.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }
    #breadcrumb_rooms {
        background:url(https://bb19c2.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/bg_rooms.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }
    .breadcrumb_recepcion {
        background:url(/assets/www.palaciosamaniego.com/img/recepcion_2900x1180.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }
    .breadcrumb_magnum {
        background:url(https://dfc550.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/hotel/hab_magnum_bg.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }
    .breadcrumb_standard {
        background:url(https://370e85.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/hotel/hab_standard_bg.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }
    .breadcrumb_superior {
        background:url(https://b59f38.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/hotel/hab_superior_bg.jpg) no-repeat center center / cover #000000 !important;
            margin-top: 30px;
    }

    .wine_facilities_area {
        background: url(https://3c31ec.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/bg_cava.jpg) no-repeat fixed 0 0;
        background-size: cover;
        background-position: fixed;
    }

    .special_offer_main img {
        max-width:70%;
    }
    .btn-offer {
        background: rgba(0,0,150,0.3);
        background: rgba(150,0,0,0.3);
        border-radius: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        color: #fff;
        font-family: "Karla",sans-serif;
        font-size: 16px;
        font-weight: 700;
        line-height: 15px;
        padding: 0px 30px 10px 30px;
        border: none;
        outline: none;
    }
    .btn-offer:hover {
        background: rgba(0,0,150,0.3) !important;
        
    }
    body#home_one .special_offer_main {
        width: auto;
        height: auto;
    }
    
    /* SLIDER STYLE */
    .tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
            padding:10px !important;
            /*background-color:rgba(220,220,220,0.5);
            color:#2A0B0F !important;*/
            background-color:rgba(150,0,0,0.3);
            color:#ffffff !important;
   
    }
    .color-white {
        color:white !important;
    }
    h4, h3, h1, h5
    {
        color:#27557f !important;
            
    }
    .well h4 {
        color:#F7C414 !important;
    }

    .footer_widget h5 {
        color:#F7C414 !important;
    }

    


            .social_icons {
                float:right;
            }

            body#home_one .select_room_area{
              background: #f1f6f8;
            }
            body#home_one .select_room .select_room_content .room_thumb, body#accomodation_page .select_room .select_room_content .room_thumb {
              position: relative;
            }
            .room_thumb.small_room_thumb > a {
              display: inline-block;
              height: auto;
              max-width: 100%;
            }
            body#home_one .select_room .room_details, body#accomodation_page .select_room .room_details {
                background: #fff none repeat scroll 0 0;
                bottom: 5%;
                left: 1%;
                margin: 0 15px;
                padding: 30px;
                position: absolute;
                width: 94%;
                z-index: 99;
            }
            body#home_one .select_room .small_room_thumb .room_details, body#accomodation_page .select_room .small_room_thumb .room_details{
                padding: 11px;
                left: -1%;
            }
            body#home_one .select_room .room_thumb .about_room, body#accomodation_page .select_room .room_thumb .about_room{
                margin-top: 10px;
            }
            body#home_one .select_room .small_room_thumb .about_room, body#accomodation_page .select_room .small_room_thumb .about_room {
                margin-top: 10px;
            }
            body#home_one .select_room .room_quality, body#accomodation_page .select_room .room_quality{
                padding-right: 18px;
                border-right: 1px solid #d8d8d8;
            }
            body#home_one .select_room .room_quality > h5, body#accomodation_page .select_room .room_quality > h5 {
              font-size: 21px;
              font-family: "Lora",serif;
              color: #444444;
            }
            body#home_one .select_room .small_room_thumb .room_quality > h5, body#accomodation_page .select_room .small_room_thumb .room_quality > h5 {
              font-size: 16px;
            }
            body#home_one .select_room .room_rent > p, body#accomodation_page .select_room .room_rent > p{
                font-size: 18px;
                font-family: "Lora",serif;
                color: #131e2a;
                margin: 0;
                padding-left: 18px;
                line-height: 20px;
            }
            body#home_one .select_room .small_room_thumb .room_rent > p, body#accomodation_page .select_room .small_room_thumb .room_rent > p{
                font-size: 16px;
            }
            body#home_one .select_room .room_rent > p > span, body#accomodation_page .select_room .room_rent > p > span{
                font-size: 11px;
                color: #6c737a;
            }


            body#home_one .hotel_showcase .owl-carousel .owl-item img{
                -webkit-filter: grayscale(100%);
                -o-filter: grayscale(100%);
                filter: grayscale(100%);
                -webkit-transition: .5s;
                -o-transition: .5s;
                transition: .5s;
            }
            body#home_one .hotel_showcase .owl-carousel .owl-item img:hover{
                -webkit-filter: grayscale(1%);
                -o-filter: grayscale(1%);
                filter: grayscale(1%);
            }
            body#home_one .hotel_showcase .owl-carousel .owl-item a{
                display: block;
                position: relative;
            }
            body#home_one .hotel_showcase .owl-carousel .owl-item a i {
                background: #fff none repeat scroll 0 0;
                border-radius: 50%;
                height: 35px;
                left: calc(50% - 18px);
                padding: 9px 0;
                position: absolute;
                text-align: center;
                top: calc(50% - 18px);
                width: 35px;
                top: 1000px;
                -webkit-transition: 0.6s;
                -o-transition: 0.6s;
                transition: 0.6s;
                color: #131e2a;
            }
            body#home_one .hotel_showcase .owl-carousel .owl-item a:hover i{
                top: calc(50% - 18px);
            }
            body#home_one .single_wrapper_details .single_room_cost .btn, body#accomodation_page .single_wrapper_details .single_room_cost .btn {
                border-bottom: 1px solid #444;
            }
            .about_us .showcase .lslide.active > img {
                min-height: inherit; 
            }

            .uk-overlay {
                width:100%;
            }
            .uk-overlay img {
                width:100%;
            }
            .hotel_facilities .section_title h3 {
                color:white !important;
            }
            
            /*MARGIN CLASSES*/
            .margin-bt {


            }

            .full-width {
                width:100%;
            }

            
            

            /* AJUSTES BARRA SUPERIOR nav-fixed-top*/
            .navbar .container {
                padding: 0;
            }
            .mainmenu .navbar-default {
                background-color: white;
                padding: 20px;
            }
            #brand {
                margin-left:0 !important;
            }
            .mainmenu {
                padding: 16px 0;
            }
            

            /*BOOKING BOX*/
            .clean-input {
                background-color: transparent;
                border: none;
                color: white;
            }
            
            .table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th {
                background-color: #FCFDF8;
                border-radius: 0;
            }
            table tr td.day:hover {
                background: #E6F5C6;
                cursor: pointer;
            }
            .datepicker table tr td.new, .datepicker table tr td.old {
                color: #599;
                background-color: #fffff0; 
            }
            .datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
                background-color: grey;
                border-radius: 0;
                color: #999;
            }

            /*DROPDOWN MENUS NAVBAR*/
            #menu2, #menu1 {
                background: white none repeat scroll 0 0;
                border: medium none;
                color: black;
                padding: 0px;
                top: 121.6%;
            }
            #menu2.dropdown-menu > li:last-child > a, #menu1.dropdown-menu > li:last-child > a {
                padding-bottom: 12px;
                color:black;
            }
            #menu2.dropdown-menu > li:first-child > a, #menu1.dropdown-menu > li:first-child > a {
                padding-top: 12px;
                color:black;
            }
            #menu1.dropdown-menu > li > a {
                padding-top: 12px;
                color: black;
            }
            @media (min-width: 768px) {
      
                .navbar-right .dropdown-menu {
                    right: auto;
                    left: 0;
                }
            }

            /*SECTION BACKGROUNDS*/
            .hotel_facilities_area {
                background: url(https://6d88b7.claudeassets.com/20170929230008im_/http://www.palaciosamaniego.com/img/entrada-bg.jpg) no-repeat fixed 0 0;
                background-size: cover;
                background-position: fixed;
            }

            /* OPINIONES */
            .customer_comment {
                min-height: 250px;
            }
            .lSAction > a { 
                z-index:10;
            }
            
            /*FOOTER*/
            .footer_map {
                text-align: center;
            }
            .footer-mini-text {
                font-size:12px;
            }
            .footer-img {
                /* filter: grayscale(100%); */
                max-height: 50px;
                padding-right: 8px;
                float: left;
            }
            .footer_widget p {
                color: #d5d7d8;
                padding-right: 25px;
            }
            .footer {
                font-size:14px;
            }


            /* FIXED BOOKING HEADER*/
            body#home_one .hotel_booking_area {
                z-index:2000 !important;
                position:fixed !important;
                top:80px;
            }
            .mainmenu {
                padding: 8px 0;
            }
            body#home_one .hotel_booking_area, body#accomodation_page .hotel_booking_area {
                z-index:2000 !important;
                position:fixed !important;
                top: 80;

            }
            .navbar-default {
                    z-index: 3000;
            }
            .hotel_booking_area_xs {
                    display:none;
            }

            @media only screen and (max-width: 767px) {
                .main_slider_area {
                    padding-bottom: 50px;
                    /*padding-bottom: 400px;
                    top:170px;*/
                }
                body#home_one .hotel_booking_area, body#accomodation_page .hotel_booking_area {
                    z-index: 2000 !important;
                    position: fixed !important;
                    top: 80;
                }
                .lfb {
                    display:none;
                }

                .hotel_booking_area {
                    display:none;
                }
                .hotel_booking_area_xs {
                    display:inline !important;
                }
            }

            .mainmenu .nav.navbar-nav > li > a {
                font-size: 16px;
                font-weight: 100;
                font-family: "Karla",sans-serif;

                padding: 14px 20px 14px 25px;
            }
            .mainmenu .nav.navbar-nav {
                padding-right:15px;
            }
            .mainmenu .nav.navbar-nav > li > a {
                font-size: 15px;
                font-family: "Playfair Display", serif;
            }
            .mainmenu .nav.navbar-nav > li ul > li > a {
                font-size: 14px;
                font-family: "Playfair Display", serif;
            }


            /* CONTACT SCREEN STYLE */
            .contact_info > ul > li {
                font-size: 18px;
            }
            .social-list li {
                float: left;
                width: 50%;
            }
            


            /* WEB SECTION TYPES */
            .web_section1 .breadcrumb_main_area {
                background: url(/assets/www.palaciosamaniego.com/img/recepcion_2900x1180.jpg) no-repeat center center / cover #000000;
                position: relative;
                margin-top: 30px;
            }
            @media only screen and (max-width: 767px) {
                    .breadcrumb_main_area {
                        /*top: 170px;
                        margin-bottom:170px;*/
                    }
                    
            }

            /* GASTRONOMY  */
            #gastronomy-container .at_wine {
                right:24px;
            }

            /* FACILITIES STYLE ON ROOMS */
            .single_facilities_name li img{
                float: left;
                margin-right: 8px;
            }
            .single_facilities_name li p{
                color: #313a45;
                font-weight: 700;
                line-height: 34px;
                margin-bottom: 0;
                margin-right: 0;
                margin-top: 0;
            }
            body#home_one .facilities_name .col-md-2, body#home_one .facilities_name .col-lg-2 {
                width: 20%;
            }
            @media only screen and (max-width: 767px) {
            
                body#home_one .facilities_name .col-md-2, body#home_one .facilities_name .col-lg-2 {
                    width: 50%;
                }
            }
            /* ROOMS SCREEN */

            .room_thumb.small_room_thumb > a {
              display: block;
            }
            body#home_one .room_thumb.small_room_thumb img, body#accomodation_page .room_thumb.small_room_thumb img {
              height: auto;
              width: 100%;
            }
            body#home_one .select_room .select_room_content .room_thumb {
              margin-bottom: 40px;
            }
            body#home_one .welcome .single_room_wrapper, body#accomodation_page .accomodation_single_room .single_room_wrapper {
              text-align: center;
            }

            /* TOURISM */
            .title-sub {
                border-bottom: 1px solid #e1e1e1; 
                padding-bottom: 10px;
            }
            .single_blog_style1, .single_blog_style2 {
                background: none repeat scroll 0 0 aliceblue;
            }

            /* SERVICES ICON */
            .service-icon {
                float: left;
                padding: 6px 10px 6px 0;
                font-size: 20px;
            }
            .single_facilities_name li {
                padding-bottom:4px;
            }

            /* WINE BAR */
            
            .well {
                background-color:#2a0b0f;
                background-color:rgba(42, 11, 15, 0.8);;
                padding: 20px !important;
                border:none;
            }
            .well .image {
                margin:10px auto;
            }
            .well h4 {
                color:white;
            }
            .well p {
                font-size: 16px;
                text-align: justify;
                padding-right: 17px;
                color:white;
            }
            .btn-video {
                margin-left:10px !important;
            }
            .text-link {
                color:#ffffff;
            }
            body#home_one .welcome .section_description {
                padding: 0 5% 43px;
                text-align: center;
            }

            .modal-dialog {
                margin-top:180px;
            }

            /* AJUSTES XS */

            @media only screen and (max-width: 767px) {
                p {
                    font-size: 16px !important;
                }

                .margin-bottom-xs-20 {
                    margin-bottom:20px;
                }

                .margin-top-xs-20 {
                    margin-bottom:20px;
                }

                .tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
                    padding:4px !important;
                    font-size:25px !important;   
               
                }

                .breadcrumb_recepcion {
                    margin-top:0px;
                }

                .customer_detail {
                    margin-top:10px;
                }
                .customer_says {
                    margin-bottom:30px;
                }

                .logo-margin-xs {
                    margin-top:15px;
                }
  
            }

            @media only screen and (max-width: 480px) {
                .tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
                    padding:3px !important;
                    font-size:25px !important; 
                }

                .container {
                    width: 360px;
                }

                    
            }
            


        
/*
     FILE ARCHIVED ON 04:44:45 Oct 20, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:17:41 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.474
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.029
  esindex: 0.01
  cdx.remote: 13.434
  LoadShardBlock: 489.057 (3)
  PetaboxLoader3.datanode: 372.4 (4)
  PetaboxLoader3.resolve: 113.809 (2)
  load_resource: 89.749
*/